@charset "gb2312";
/* CSS Document */

.clear_float{ clear:both;}
*{ padding:0px; list-style-type:none; margin:0px;}
body,div,dl,dt,dd,ul,li,p,td,th,h1,h2,h3,h4,h5,h6 { font-family:"宋体", "微软雅黑", Arial; font-size:12px; color:#000000;}
ul,li{ list-style:none; list-style-type:none;}
a { text-decoration:none; color:#000000;}
img{ border:0px; vertical-align:top;}
html { overflow-y:scroll; background:#ffffff;}
a:hover { text-decoration: none; cursor:hand;}
.fl{float:left;}
.fr{float:right;}


.container{ width:auto; height:auto; margin:0 auto; overflow:hidden;}

/*header*/
.header1{ width:auto; height:30px; background-color:#000000; margin:auto;}
.top1{ width:1000px; height:30px; margin:auto; overflow:hidden;}
.top1_fr{ float:right; width:300px; height:30px; margin:auto;}
.top1_fr ul{ float:left;}
.top1_fr ul li{ float:left; width:100px; height:30px; margin:auto;}
.top1_fr ul li a{ font-size:12px; line-height:30px; color:#9fa0a0;}
.top1_fr ul li a:hover{ color:#ffffff;}
.top1_fr ul li img{ padding:4px 5px;}

.header2{ width:auto; height:100px; margin:10px auto;}
.top2{ width:1000px; height:100px; margin:0 auto; overflow:hidden;}
.logo{ float:left; width:380px; height:100px; margin:auto;}
.top2_dh{ float:right; width:260px; height:100px; margin:auto;}

/*搜索*/
.search{ float:left; width:360px; height:100px; margin:auto;}
.search ul li{ float:left; width:360px; height:30px; margin:auto; font-size:12px; color:#000000; line-height:30px;}
.search ul li a{ font-size:12px; color:#000000; line-height:30px;}
.search ul li a:hover{ color:#ff0000;}


/*全站导航*/
.nav{ width:auto; height:40px; line-height:40px; background-color:#00689d; margin:auto; font-size:18px; color:#00537e; text-align:center; margin-bottom:1px;}
.nav a{ font-family:"微软雅黑"; font-size:18px; color:#ffffff; padding-left:10px; padding-right:20px;}
.nav a:hover{ color:#ffff00;}



/*banner*/
.banner1{ width:100%; height:269px; text-align:center; background:url(../../images/danzongguanjieshi/banner_01.jpg) no-repeat center; margin:auto; overflow:hidden;}
.banner2{ width:100%; height:252px; text-align:center; background:url(../../images/danzongguanjieshi/banner_02.jpg) no-repeat center; margin:auto; overflow:hidden;}
.banner2 img{ top:120px; left:200px; margin:auto; position:relative;}
.banner3{ width:100%; height:160px; background:url(../../images/danzongguanjieshi/banner_03.jpg) no-repeat center; margin:auto; overflow:hidden;}
.text1{ width:1000px; margin:auto;}
.text1 ul{ float:left; width:810px; margin:auto; padding-left:142px; padding-top:36px;}
.text1 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:22px; margin:auto;}
.text1 ul li a{ color:#ff0000;}
.text1 ul li a:hover{ text-decoration:underline;}



.con1{ width:auto; height:auto;  margin:0 auto; overflow:hidden;}
.con2{ width:1000px; height:auto; background-color:#ffffff; margin:0 auto; overflow:hidden;}
/*最关注问题*/
.D1_tit{ width:1000px; height:84px; margin:auto; margin-top:25px;}
.D1{ width:934px; height:304px; margin:auto; margin-top:5px;}
.D1_left{ float:left; width:420px; height:304px; background:url(../../images/danzongguanjieshi/D1_left.jpg) no-repeat; margin:auto;}
.D1_right{ float:right; width:514px; height:304px; background:url(../../images/danzongguanjieshi/D1_right.jpg) no-repeat; margin:auto;}
.text2{ float:left; width:435px; margin:auto; padding-left:55px; padding-top:22px;}
.text2 ul li{ text-indent:2em; font-size:12px; color:#1f57a5; line-height:24px; margin:auto;}
.D1_zx{ float:left; width:294px; height:34px; margin:auto; margin-left:125px; margin-top:95px; display:inline;}



/*并发症*/
.D2_tit{ width:930px; height:86px; margin:auto; margin-top:60px;}
.D2{ width:941px; height:352px; margin:auto; margin-top:12px;}
.D2_left{ float:left; width:441px; height:352px; background:url(../../images/danzongguanjieshi/D2_left.jpg) no-repeat; margin:auto; margin-left:15px; display:inline;}
.D2_right{ float:right; width:473px; height:352px; background:url(../../images/danzongguanjieshi/D2_right.jpg) no-repeat; margin:auto;}
.text3{ float:left; width:435px; margin:auto; padding-left:36px; padding-top:22px;}
.text3 ul li{ font-size:12px; color:#000000; line-height:24px; margin:auto; padding-bottom:14px;}



/*疗法汇总*/
.D3_tit{ width:930px; height:86px; margin:auto; margin-top:50px;}
.D3{ width:940px; margin:auto;}

.c2c{background:url(../../images/danzongguanjieshi/dzgjs_2_1.jpg) 240px 0px no-repeat; height:520px;}
.c2c .c2cl{width:auto; margin-top:30px;}
.c2c .c2cl .c2cl_w{width:210px; height:160px; float:left; clear:both; padding-left:25px;}
.c2c .c2cl .c2cl_w span{padding-bottom:10px; display:block;}
.c2c .c2cl .c2cl_w p{line-height:18px; color:#575757; display:block; padding-left:5px;}
.c2c .c2cl .c2cl_w2{width:220px; height:160px; float:left; clear:both; padding-left:25px; padding-top:60px;}
.c2c .c2cl .c2cl_w2 span{padding-bottom:10px; display:block;}
.c2c .c2cl .c2cl_w2 p{line-height:18px; color:#575757; display:block; padding-left:5px;}
.c2c .c2cr{width:auto; margin-top:60px;}
.c2c .c2cr .c2cr_w{width:240px; height:160px; float:right; clear:both; padding-right:20px; padding-top:30px;}
.c2c .c2cr .c2cr_w span{padding-bottom:10px; display:block;}
.c2c .c2cr .c2cr_w p{line-height:18px; color:#575757; display:block; padding-left:5px;}
.c2c .c2cr .c2cr_w2{width:260px; height:160px; float:right; clear:both; padding-top:100px;}
.c2c .c2cr .c2cr_w2 span{padding-bottom:10px; display:block;}
.c2c .c2cr .c2cr_w2 p{line-height:18px; color:#575757; display:block; padding-left:5px;}



/*5大优势*/
.D4_tit{ width:930px; height:86px; margin:auto; margin-top:20px;}
.D4{ width:940px; margin:auto;}
.text4{ width:892px; margin:auto; margin-top:24px;}
.text4 ul li{ text-indent:2em; font-size:12px; color:#000000; line-height:24px; margin:auto;}
.text4 ul li a{ color:#ff0000;}
.text4 ul li a:hover{ text-decoration:underline;}
.D4_tit2{ width:924px; height:49px; margin:auto; margin-top:40px;}
.D4_tu{ width:924px; height:455px; margin:auto; margin-top:25px;}



/*案例*/
.D5_tit{ width:930px; height:86px; margin:auto; margin-top:45px;}
.D5{ width:1000px; margin:auto; margin-top:25px;}
/*案例*/
.C5_text1_left{ float:left; width:661px; height:474px; margin:auto; padding-left:22px;}
.C5_al1{ float:left; width:206px; height:224px; border:1px solid #dcdddd; padding:3px 3px; margin:auto;}
.C5_al1_z1{ float:left; width:206px; height:22px; text-align:center; background-color:#595757; margin:auto;}
.C5_al1_z1 p{ font-size:12px; color:#ffffff; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z1 p a{ color:#ffffff;}
.C5_al1_z1 p a:hover{ text-decoration:underline;}
.C5_al1_z2{ float:left; width:200px; height:60px; margin:auto; padding-left:8px;}
.C5_al1_z2 ul li{ font-size:12px; color:#000000; line-height:20px; text-decoration:none; margin:5px 0px 0px 0px;}
.C5_al1_z2 ul li a{ color:#ff0000;}
.C5_al1_z2 ul li a:hover{ text-decoration:underline;}
/*网上挂号*/
.C5_text1_right{ float:right; width:278px; height:472px; border:1px solid #dcdddd; margin:auto; overflow:hidden; margin-right:22px; display:inline;}
.wsgh{ float:left; width:278px; height:250px; margin:auto;}
#m1_cg{ width:280px; margin:0 auto; height:auto; overflow:hidden;}
#m1_cg ul{ margin:0 auto;}
#m1_cg ul li{ height:24px; line-height:24px; overflow:hidden;}
#m1_cg ul li span{ float:left; width:44px;}
#m1_cg ul li a{ float:left; color:#ff0000; width:68px;}
/*荣誉*/
.S3_text2{ width:1000px; margin:auto;}
.jdyy_02{ float:left; width:954px; height:51px; margin:auto; padding-left:22px; margin-top:30px;}
.ct1{ float:left; width:954px; height:145px; margin:auto; overflow:hidden; padding-top:20px; padding-left:22px; margin-bottom:35px;}
/*图片滚动*/
#demo5{ float:left; width:954px; overflow:hidden;}
#indemo5{ float:left;width:800%;}
#demo51{ float:left;}
#demo52{ float:left;}
.demo_i{ float:left; overflow:hidden; width:954px; margin:auto;}
.indemo{ float:left; width:800%;}
.demo1 { float:left;}
.demo2 { float:left;}



/*专家*/
.D6{ width:1000px; margin:auto; overflow:hidden;}
.D6_tit{ width:930px; height:86px; margin:auto; margin-top:15px;}

.S4_text{ width:1000px; margin:auto; margin-top:25px;}
.c6c{ width:980px; height:500px; margin:auto;}
.c6l{ float:left; width:273px; height:500px; text-align:center; margin:auto; margin-left:10px;}
.c6l img{ padding-bottom:30px;}
.c6r{ float:right; width:660px; height:500px; margin:auto; margin-right:20px;}
.c6r .c6r1{width:660px; margin-top:10px;}
.c6r .c6r2{width:660px; padding-top:20px;}
.c6r .c6r2 ul{padding:0px; margin:0px;}
.c6r .c6r2 li{width:280px;padding:0px 0px 0px 25px; height:25px; background:url(../../images/danzongguanjieshi/c6r2_xdf.jpg) 10px 3px no-repeat; float:left;}
.c6r .c6rx{width:660px; clear:both; margin-top:10px;}
.c6r .c6r3{width:650px; padding-left:10px; margin-top:10px;}
.c6r .c6r3 span{font-size:14px; color:#000; font-weight:bold; display:block; padding:5px 0px 5px 0px;}
.c6r .c6r3 p{line-height:20px; text-indent:2em; padding-bottom:5px;}
.c6r .c6r4{width:640px; padding-left:20px; margin-top:10px;}
.c6r .c6r4 ul{padding:0px; margin:0px;}
.c6r .c6r4 li{width:140px; text-align:center; float:left; padding-right:20px;}
.c6r .c6r4 li img{width:140px; height:100px;}
.c6r .c6r4 li span{display:block; padding-top:5px;}

.p10{padding-top:10px;}
.p15{padding-top:15px;}

.Z4_text2{ width:1000px; height:320px; margin:auto;}
.con10{ width:1000px; clear:both;}
.con10 .djs_sft{width:1000px; margin:0 auto; text-align:center;}
.con10 .djs_sf{width:1000px; margin:0 auto; height:200px;}
.con10 .djs_sf ul{padding-left:6px; margin:0px;}
.con10 .djs_sf li{width:246px; float:left; text-align:center; font-size:13px; color:#575757;}
.con10 .djs_sf li img{width:230px; height:160px;}
.con10 .djs_sf li span{display:block; line-height:25px; padding-top:6px;}



/*诊疗机构*/
.kf_bj{ width:940px; height:1px; margin:auto;}
.main5{ width:1000px; margin:auto; text-align:center; height:660px; clear:both; overflow:hidden;}
.main5_01{ width:1000px; margin:0 auto; padding-top:10px; padding-bottom:20px;}
.main5_02{ width:860px; margin:0 auto;}
.main5_02s1{ width:400px; height:170px;}
.main5_02s1 p{line-height:22px; padding:10px 0px 15px 10px; color:#555152; text-align:left; }



/*五大保障*/
.zhj_text3{ width:1000px; height:350px; margin:10px auto; background-color:#FFFFFF;}
.zhj_yytit{ width:970px; height:51px; margin:auto;}
.zhj_yyt{ width:970px; height:247px; margin:auto; padding-top:20px;}
.zhj_yyt1{ float:left; width:463px; height:247px; margin:auto;}
.zhj_yyt2{ float:right; width:498px; height:247px; background:url(../../images/danzongguanjieshi/zhj_yyt2.jpg) no-repeat; margin:auto;}
.zhj_zi{ float:left; width:456px; height:auto; margin:auto; padding-left:42px;}
.zhj_zi p{ font-size:12px; color:#000000; line-height:18px; margin-bottom:15px;}


